twig:
    default_path: '%kernel.project_dir%/templates'
    form_themes: ['bootstrap_5_layout.html.twig']
    paths: 
            '%kernel.project_dir%/public/images': images
    globals:
        count_tickets: '@App\Service\SupportManager'
        new_dev: '%env(NEW_DEV)%'
        app_is_preprod: '%env(APP_IS_PREPROD)%'
        customer_ids: [14, 186, 6, 12, 153, 247, 125, 13, 153] # https://www.notion.so/orata/Identifiants-Hardcod-8858a07e875f4880b89b3a3c00e5e30e

when@test:
    twig:
        strict_variables: true
